/* styles-6 variables */
$theme-color: #4f81bd;
$text-color: #c00000;
// $text-color-secondary: #545E6C;
$text-color-secondary: #212529;
$text-grey: #97AAC3;
$divider: #e8e8e8;
$lighter-grey: #ccc;
$darker-grey: #666;
$smoky-white: #f5f5f5;
$heart: #fb866a;
